.left_down {
    overflow: hidden;
}

.left_down ul {
    overflow: hidden;
    list-style: none;
}

.center1 {
    margin:0px auto;
    overflow: hidden;
	background:#edeff2;
	padding:1px;
    width: 90%;
}

.main1 {
	postion:relative;float:left;left:10px; width:80px;margin:3px; text-align:left;
	font-size:0.9rem;
	}

.main2 {
    postion:relative;float:left;width:570px;border:1px solid #ddd;margin:1px;margin-left:0px; background:#ffe8cd; border-radius:10px;
}

.main3 {
float:left;border-left:3px;width:502px;border:1px solid #ddd;margin-left:3px; background:#ffe8cd;
}
ul#inbox_menu li a{font-size:14px;}
.left_down li {
    overflow: hidden;
    line-height: 35px;
    text-indent: 10px;
    white-space: nowrap;
}
id_inbox_content{
	border-radius:10px;}
.down_title {
    width:98%;
    position: relative;
    font-weight: bold;
    height:30px;
	font-size:0.9rem;
	color:#333;
    line-height: 30px;
    background-color: #f5f5f5;
    padding:0 10px;
    overflow: hidden;
	margin-top:20px;
}

.left_down li a:hover {
    text-decoration: underline;
}

.c_item {
    background-color: #C5E5FE;
}

